This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472022 - Thunderbird crash suddenly with error message "undefined in The Operand stack"
Thunderbird crash suddenly with error message "undefined in The Operand stack"
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-18 04:52 EST by Yolkfull Chow
Modified: 2009-05-18 07:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 07:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shell script for analyzing core dump (328 bytes, text/plain)
2008-11-18 11:17 EST, Matěj Cepl
no flags Details

  None (edit)
Description Yolkfull Chow 2008-11-18 04:52:21 EST
Description of problem:
Just try to set master password and cancel for several times, Thunderbird crashes with following error messeges:

**********
ERROR: /undefined in The
Operand stack:

Execution stack:
   %interp_exit   .runexec2   --nostringval--   --nostringval--   --nostringval--   2   %stopped_push   --nostringval--   --nostringval--   --nostringval--   false   1   %stopped_push   1   3   %oparray_pop   1   3   %oparray_pop   1   3   %oparray_pop   1   3   %oparray_pop   .runexec2   --nostringval--   --nostringval--   --nostringval--   2   %stopped_push   --nostringval--
Dictionary stack:
   --dict:1122/1686(ro)(G)--   --dict:0/20(G)--   --dict:102/200(L)--
Current allocation mode is local
Current file position is 4
ESP Ghostscript 815.02: Unrecoverable error, exit code 1
**************


Version-Release number of selected component (if applicable):
thunderbird-2.0.0.18-1.el5

How reproducible:
one-time

Possible Steps to Reproduce:
1.   launch thunderbird via "#thunderbird -UIlocale zh-CN"
2.  try to check the option to set master password, but click "Cancel" for several times
3.
  
Actual results:
Thunderbird crashes

Expected results:
Should work without any crash

Additional info:
Comment 1 Matěj Cepl 2008-11-18 11:17:19 EST
Created attachment 323921 [details]
shell script for analyzing core dump

If you still have core.<number> file generated by firefox in the moment of the crash, please, create for us backtrace by the following these steps:

1) Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

2) Run the attached script gbt as

gbt firefox core.<number>

with the appropriate filename of the core dump. This should generate file firefox-backtrace-<number>.txt Please attach this file to this bug report as uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2009-02-08 12:05:20 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2009-05-18 07:59:42 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.